custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/rssk1
east: !!python/object/apply:decimal.Decimal
- '-95.925865'
flow: 1
gauge_id: !!python/long '143195'
level_files:
- depth_grids/917_5/dblbnd.adf
- depth_grids/918_5/dblbnd.adf
- depth_grids/919_5/dblbnd.adf
- depth_grids/920_5/dblbnd.adf
- depth_grids/921_5/dblbnd.adf
- depth_grids/922_5/dblbnd.adf
- depth_grids/923_5/dblbnd.adf
- depth_grids/924_5/dblbnd.adf
- depth_grids/925_5/dblbnd.adf
- depth_grids/926_5/dblbnd.adf
- depth_grids/927_5/dblbnd.adf
- depth_grids/928_5/dblbnd.adf
- depth_grids/929_5/dblbnd.adf
- depth_grids/930_5/dblbnd.adf
- depth_grids/931_5/dblbnd.adf
- depth_grids/932_5/dblbnd.adf
- depth_grids/933_5/dblbnd.adf
lid: rssk1
location: Rossville
major_flow: 0.0
major_stage: 31.0
max_depth: 28.2496
minor_flow: 0.0
minor_stage: 25.0
moderate_flow: 0.0
moderate_stage: 29.0
name: Topeka, KS
near_flow: 0.0
near_stage: 20.0
north: !!python/object/apply:decimal.Decimal
- '39.160029'
river_name: Cross Creek (KS)
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '39.115839'
stage_offset: 897.47
stages_selected: 917.5,918.5,919.5,920.5,921.5,922.5,923.5,924.5,925.5,926.5,927.5,928.5,929.5,930.5,931.5,932.5,933.5
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"true","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: KS
west: !!python/object/apply:decimal.Decimal
- '-95.992614'
wfo: top
